.banner {
    padding: 0;
    border-top: 2px solid #ebebeb;
    /*border-bottom: 2px solid #ebebeb;*/
    box-shadow: 0px 2px 0px 0px #ebebeb;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 100% 50%; }
.banner:before {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    content: "";
    background: linear-gradient(to right, white 0%, white 40%, rgba(255, 255, 255, 0) 100%);
    z-index: 1; }
.banner .banner-caption {
    /*max-width: 700px;*/
    padding: 80px 0;
    position: relative;
    z-index: 1; }
.banner .banner-caption h1 {
    max-width: 700px;
    padding: 0 190px 0 30px;
    margin-bottom: 0;
    font-size: 60px;
    line-height: 1.2;
    text-transform: uppercase;
    letter-spacing: 0.5px; }
.banner .banner-caption p {
    max-width: 700px;
    padding: 20px 190px 10px 30px;
    font-size: 24px;
    line-height: 38px; }
.banner .banner-caption .btn {
    margin-top: 20px;
    margin-left: 20px;
}
.banner .banner-caption .video-button { min-width: 200px; }

.our-services h2 {
    text-align: center; }

.our-services .items {
    padding-top: 20px;
    margin-top: 13px; }

.reviews-alternate {
    padding-bottom: 140px; }

/*Video Popup css*/
.popup-open, .popup-open header#fixed-header, .popup-open .banner:before {
    background-color: #232323;
    overflow: hidden;
    z-index: 999999;
}
.popup-open .banner {
    border-top: 2px solid #232323;
    box-shadow: 0px 2px 0px 0px #232323;
}
.popup-open .banner:before {
    background: linear-gradient(to right, #232323 0%, #232323 40%, rgba(255, 255, 255, 0) 100%);
}
#video-popup-container {
  display:none;
  position: fixed;
  z-index: 999999;
  width: 60%;
  left: 50%;
  margin-left: -30%;
  top: 14%;
  background-color: #fff;
}
#video-popup-close {
  cursor: pointer;
  position: absolute;
  right: -10px;
  top: -10px;
  z-index: 998;
  width: 25px;
  height: 25px;
  border-radius: 25px;
  text-align: center;
  font-size: 12px;
  background-color: #000;
  line-height: 24px;
  color: #fff;
}
#video-popup-iframe-container {
  position: absolute;
  z-index: 997;
  width: 100%;
  padding-bottom: 56.25%;
  border: 2px solid #000;
  border-radius: 2px;
  background-color: #232323;
}
#video-popup-iframe {
  z-index: 999;
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  background-color: #232323;
  border:none;
}
#video-popup-overlay {
  display: none;
  position: fixed;
  z-index: 995;
  top: 0;
  background-color: #000;
  opacity: 0.8;
  width: 100%;
  height: 100%;
}
#video-popup-close:hover {
  color: #DE0023;
}
/*Video Popup css*/

/*Responsive*/
@media (min-width: 1170px) and (max-width: 1280px){
    #video-popup-container{
        top: 16%;
    }
}
@media (max-width: 1199px) {
    .banner .banner-caption h1 {
        font-size: 50px; }
    .banner .banner-caption p {
        font-size: 18px; } }
    .banner .banner-caption {
        padding: 80px 0 80px 30px;
    }

@media (max-width: 991px) {
    .banner .banner-caption {
        padding: 80px 180px 80px 30px;
        max-width: 700px;
    }
    .banner .banner-caption h1, .banner .banner-caption p {
        padding: 0;
    }
    .banner .banner-caption .btn {
        margin-left: 0;
    }
}
@media only screen 
  and (min-width: 1024px) 
  and (max-height: 1366px) 
  and (orientation: portrait) 
  and (-webkit-min-device-pixel-ratio: 1.5) {
      .vpop{
          background: #fff;
      }
      #video-popup-container{
          width: 80%;
          top: 30%;
          margin-left: -40%;
      }
}
/*Responsive -- 768px*/
@media (device-width: 768px) {
     .vpop{
        background: #fff;
    }
}
@media (max-width: 768px) {
    .our-services {
        padding-bottom: 0; }
    .reviews-alternate {
        padding-bottom: 70px; } 
    .banner .btn {
        margin-left: 0;
    }
}

/*Tablet Responsive*/
@media (max-width: 1024px) {
    .banner .banner-caption h1 {
        font-size: 40px; }
    .banner .banner-caption p {
        font-size: 20px; } }

@media (max-width: 768px) {
    .our-services .items {
        margin: 13px 0; } }
@media (max-width: 767px) {
    .popup-open iframe#podium-bubble {
        opacity: 0;
    }
}
@media (max-width: 576px) {
    .banner {
        height: 100%;
    }
    .banner:before {
        background: rgba(0, 49, 70, 0.5); }
    .banner .banner-caption {
        padding: 0 30px 100px; }
    .banner .banner-caption h1 {
        font-size: 30px;
        color: #ffffff;
        line-height: 45px; }
    .banner .banner-caption p {
        font-size: 16px;
        line-height: 28px;
        color: #ffffff; }
    .our-services {
        padding-top: 40px !important;
        padding-bottom: 40px; } }
@media only screen 
and (min-device-width : 375px) 
and (max-device-width : 812px) 
and (-webkit-device-pixel-ratio : 3)
and (orientation : landscape) { 
    .vpop{
        background: rgba(255, 255, 255, 0.74);
        margin-left: 10px !important;
    }
}
@media only screen 
    and (device-width : 414px) 
    and (device-height : 896px) 
    and (-webkit-device-pixel-ratio : 2)
    and (orientation : landscape){
       .vpop{
        background: rgba(255, 255, 255, 0.74);
        margin-left: 10px !important;
    }  
}
@media only screen and (max-width: 375px) and (max-height: 667px) and (min-width: 320px) {
    .banner {
        align-items: flex-start; }
    .banner .banner-caption {
        padding: 10px 30px 100px; } }

@media only screen and (min-device-width: 320px) and (max-device-width: 568px) and (-webkit-min-device-pixel-ratio: 2) and (orientation: landscape) {
    .banner {
        height: 450px; }
    .banner .banner-caption {
        padding: 30px; } }

@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 568px) 
and (orientation : landscape) {
   .scroll-btn{
		bottom: 7px;
	}
}
@media screen and (max-width: 320px) {
    .banner {
        height: 100%; }
    .banner .banner-caption {
        width: 100%;
        padding: 40px 10px 80px; }
    .banner .banner-caption h1 {
        font-size: 26px;
        line-height: 35px; }
    .banner .banner-caption .btn {
        margin-top: 5px;
        padding: 13px 50px 13px 13px;
        font-size: 14px; }
    .scroll-btn {
        bottom: 9px; }
    .btn {
        min-width: 250px; } }

/* jenish css */
.home.popup-open header#fixed-header{
	height:100% !important;
	/*z-index:-1 !important;*/
}
/*.home.popup-open .section-wrapper,
.home.popup-open .our-services{
    z-index:-1 !important;
    display:none;
}*/
